Please backport hexchat 2.10.2-1ubuntu3 (universe) from xenial

Bug #1548979 reported by Scott Sweeny on 2016-02-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
trusty-backports
Undecided
Unassigned

Bug Description

Please backport hexchat 2.10.2-1ubuntu3 (universe) from xenial to trusty.

Reason for the backport:
========================
Several security fixes:
 * Disable SSLv3
 * Includes upstream fixes for POODLE vulnerability (CVE-2014-3566)

As well as some packaging improvements and many upstream improvements

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

Tested on trusty built in ppa:ssweeny/ppa

* trusty:
[x] Package builds without modification
[x] hexchat-perl-dbgsym installs cleanly and runs
[x] hexchat installs cleanly and runs
[x] hexchat-plugins-dbgsym installs cleanly and runs
[x] hexchat-python-dbgsym installs cleanly and runs
[x] hexchat-plugins installs cleanly and runs
[x] hexchat-perl installs cleanly and runs
[x] hexchat-dbgsym installs cleanly and runs
[x] hexchat-python installs cleanly and runs
[x] hexchat-common installs cleanly and runs

No reverse dependencies

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers